recovery:
  state:
    round: 655
    hash: "4165b599126faa26045b437774b4b8fa8e875618113a34be79c9259b45721ea28a17bd78560e69f9d13e6113bd042be4"
    timestamp: "2025-11-04T05:53:00.230992219Z"
  bootstrap: null
  package: null
  stream: null
